:root {
    --roxo-principal: #9540C5;
    --roxo-secundario: #845ABE;
    --roxo-escuro: #6D62B1;
    --azul-escuro: #556DA2;
    --fundo: #EEEEEE;
    --branco: #FFFFFF;
}

body {
    background-color: var(--fundo) !important;
    padding-top: 100px;
    font-family: 'Poppins', sans-serif;
}

.navbar {
    background-color: var(--roxo-principal) !important;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.15) !important;
    border: none;
}

.bg-jhap { background-color: var(--roxo-principal) !important; }

.nav-link-custom {
    color: white !important;
    padding: 1rem 1.5rem;
    display: block;
    text-decoration: none;
}
.nav-link-custom:hover { background-color: rgba(255, 255, 255, 0.1); }